body {
    width: 100%;
    background: #d9dde0;
    background: linear-gradient(to right, #d9dde0, #d9dde0);
  }
  
  .btn-login {
    font-size: 0.9rem;
    letter-spacing: 0.05rem;
    padding: 0.75rem 1rem;
  }
  